@font-face {
   font-family: "Andes Bold";
   src: url("fonts/AndesBold.woff") format("woff"), url("fonts/AndesBold.eot") format("embedded-opentype"), url("fonts/AndesBold.otf") format("opentype");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Andes";
   src: url("fonts/Andes.woff") format("woff"), url("fonts/Andes.eot") format("embedded-opentype"), url("fonts/Andes.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Andes Black";
   src: url("fonts/AndesBlack.woff") format("woff"), url("fonts/AndesBlack.eot") format("embedded-opentype"), url("fonts/AndesBlack.otf") format("opentype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Andes Bold";
   src: url("fonts/AndesBold.woff") format("woff"), url("fonts/AndesBold.eot") format("embedded-opentype"), url("fonts/AndesBold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Andes";
   src: url("fonts/Andes-Bold.woff") format("woff"), url("fonts/Andes-Bold.eot") format("embedded-opentype"), url("fonts/Andes-Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Andes ExtraBold";
   src: url("fonts/AndesExtraBold.woff") format("woff"), url("fonts/AndesExtraBold.eot") format("embedded-opentype"), url("fonts/AndesExtraBold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}